PAPI_option_t(3)

NAME
PAPI_option_t - A pointer to the following is passed to PAPI_set/get_opt()

SYNOPSIS

#include <papi.h>

  Data Fields

PAPI_preload_info_t preload
PAPI_debug_option_t debug
PAPI_inherit_option_t inherit
PAPI_granularity_option_t granularity
PAPI_granularity_option_t defgranularity
PAPI_domain_option_t domain
PAPI_domain_option_t defdomain
PAPI_attach_option_t attach
PAPI_cpu_option_t cpu
PAPI_multiplex_option_t multiplex
PAPI_itimer_option_t itimer
PAPI_hw_info_t * hw_info
PAPI_shlib_info_t * shlib_info
PAPI_exe_info_t * exe_info
PAPI_component_info_t * cmp_info
PAPI_addr_range_option_t addr
PAPI_user_defined_events_file_t events_file

Author

Generated automatically by Doxygen for PAPI from the source code.